@media screen and (min-width: 1080px) {
	
    .tab .minnit-chat-iframe-gutenberg-block {
        height: auto;
        border-radius: 5px;
    }
        
        }
    
    
    @media screen and (max-width: 1080px) {
        
    .tab .minnit-chat-iframe-gutenberg-block {
        margin: 30px;
        min-height: 350px;
        max-height: 400px;
        border-radius: 5px;
    }
        
        }
        

/*

Inclure le CSS directement via le site de Minnit Chat
1. https://organizations.minnit.chat/
2. Connexion
3. Punchtime
4. Manage chat
5. Chat appearance
6. Custom CSS

*/

/* Header */
/* Header / Hide 'user' button */
#topBar-user-button {
    display: none;
}
/* Header / Hide 'setting' button */
#topBar-settings-button {
    display: none;
}

/* Header / Menu */
/* Header / Menu / Hide 'sign up' button */
.signUpBtn  {
    display: none;
}
/* Header / Menu / Hide 'login' button */
.loginBtn  {
    display: none;
}
/* Header / Menu / Hide 'sign out' button */
.signOutBtn  {
    display: none;
}

/* User / Hide 'sign out' button */
.logoutBtn  {
    display: none;
}
/* User / Hide 'change statut' button */
.contextOpenStatus {
    display: none;
}
/* User / Hide 'change username' button */
.contextOpenName {
    display: none;
}
/* Guest block 'Login/Sign up' */
.chatDark #dcBar {
    display: none;
}